<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppSiteMessage{
	public static $appName = '站内信息';

	public static function Jud(){
		return false;
	}

	public static function UserSysTrBox1($US_siteMsgIsSound){
		return Adm::PluDefItem(self::$appName, '未读站内信息');
	}

	public static function AppSysTrBox1($AS_siteMsgEvent){
		return Adm::PluDefItem(self::$appName, '站内信息范围');
	}

	public static function UcMenu($mode='pc'){

	}

	public static function UcAdd($userID,$mode=''){

	}

	public static function UcReply($userID,$mode=''){
	}

	public static function UcManage($userID,$mode='pc'){

	}

	public static function Deal($mode='pc'){

	}

	public static function ReplyDeal($mode='pc'){

	}

	public static function PwdDeal($mode='pc'){

	}
}
?>